Error

two or more packages specified (libfreecontact0v5 libsane-extras)